• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Apple No Longer Signing iOS 5.0.1


    The inevitable window has finally closed. Apple has officially ended the signing period for downgrading back to iOS 5.0.1 for all iDevices. A5 devices are now immovable from iOS 5.1 if they have been updated until a solution for downgrading can be found. SHSH blobs will not do you any good for downgrading an A5 device at this time.

    A4 devices on the other hand, which support iOS 5.0.1 firmware, can be downgraded only if you have a custom firmware, which has been signed by iFaith or stitched by redsn0w using your APTickets. These firmwares will still downgrade A4 devices because A4 devices contain a bootrom exploit known as limera1n. This is the big difference that sets A4 devices apart from A5 devices as A5 devices do not have a bootrom exploit at this time.

    A5 devices updated to iOS 5.1 do not have an untethered nor tethered jailbreak, meaning if you’re at iOS 5.1 then you are now jailbreakless until a new jailbreak is created for iOS 5.1. A4 devices have the choice to either downgrade back to iOS 5.0.1 or have a tethered jailbreak on iOS 5.1 with the latest redsn0w (0.9.10b6), which was released yesterday. I wouldn’t recommend the tethered jailbreak on iOS 5.1 because many tweaks and Cydia packages are not compatible nor programmed to work with iOS 5.1 yet.

    If you have an A5 device currently jailbroken on iOS 5.0.1, this is your only prerequisite: be very careful what you install on it. If anything goes wrong, forcing you to restore, you will not be able to get back on iOS 5.0.1.

    Thanks for the tip mofodox.
    This article was originally published in forum thread: Apple No Longer Signing iOS 5.0.1 started by Anthony Bouchard View original post
    Comments 58 Comments
    1. dazdaman80's Avatar
      dazdaman80 -
      Good write up dude, spelled out plainly. We await the inevitable numptys that did not read it properly asking if they can still downgrade after accidentally upgrading to 5.1 !
    1. 2k1's Avatar
      2k1 -
      Thanx for the update bud.
    1. CByrdie's Avatar
      CByrdie -
      Only issue with this post is that u say u recommend the tethered jailbreak because many things arent compatible I think u meant u recommend the untethered jailbreak lol

      Nvm re read it and I'm an idiot lol u said wouldn't recommend
    1. swifty7's Avatar
      swifty7 -
      I accidentally downgraded my 4s to 5.01 how can I upgrade to 5.1?
    1. Greatbiguns's Avatar
      Greatbiguns -
      Here we go DEV Team, here we go!!!
    1. alirz's Avatar
      alirz -
      So far the A5 has caused its fair share of problems as it does seem to be more resilient to exploits.. looking at the time line of 5.0.1 JB, i think its just going to get tougher and thus will take longer for jailbreaks betweens ios revisions... Still hoping for the best and letting the pro's do their thing.
    1. Jaesian's Avatar
      Jaesian -
      Well this sucks. I was planning on restoring my 4s to 5.0.1 today because it's been having issues....
    1. mvangogh's Avatar
      mvangogh -
      all i want is my 4S with pdanet on 5.1
    1. skibumstevo's Avatar
      skibumstevo -
      Quote Originally Posted by Jaesian View Post
      Well this sucks. I was planning on restoring my 4s to 5.0.1 today because it's been having issues....
      Sssooo....why were you planning on doing something that EVERYONE in the community has been warning against for 2 days now? lol
    1. Koinonia's Avatar
      Koinonia -
      Is there a way to preserve your baseband (1.59.00) on a 4 to get it on 5.1? Only reason I ask is because I was updating phones yesterday to 5.0.1 and many went well but last night I did on more and got 3194 so I assumed the window closed, so I left it on 4.0 and used jailbreakme 3.0 but cydia was blank so I did a hard reset and it is now stuck on the apple logo
    1. Jaesian's Avatar
      Jaesian -
      Quote Originally Posted by skibumstevo View Post
      Sssooo....why were you planning on doing something that EVERYONE in the community has been warning against for 2 days now? lol
      Oh I don't know. Decreased battery life, app crashes (flashes as if opening app, does not, requires hard reboot), random white apps appearing with system file names appearing on my springboard requiring hard reboot to fix. You know, nothing important.
    1. cpotoso's Avatar
      cpotoso -
      Apple, stop being such a55es.
    1. s0ulp1xel's Avatar
      s0ulp1xel -
      Saved mine yesterday!
    1. buguy67's Avatar
      buguy67 -
      is it possible to restore a 4s on 5.0.1 to 5.0.1 again? i have shsh blobs stored...
    1. Koinonia's Avatar
      Koinonia -
      Well if anyone cares of gets the same issue heres all I did (since booting tethered, and restoring to any firmware sn0wbreeze or not gave itunes errors):

      -Used iFaith to dump the 4.0 blobs
      -Created IPSW with iFaith of 4.0
      -Restored with this IPSW and now the iphone boots again

      So if anyone gets at suck at apple logo who tried restoring to custom 5.0.1 try that method
    1. s0ulp1xel's Avatar
      s0ulp1xel -
      Quote Originally Posted by buguy67 View Post
      is it possible to restore a 4s on 5.0.1 to 5.0.1 again? i have shsh blobs stored...
      Yes.
    1. Anthony Bouchard's Avatar
      Anthony Bouchard -
      Quote Originally Posted by buguy67 View Post
      is it possible to restore a 4s on 5.0.1 to 5.0.1 again? i have shsh blobs stored...
      No.
    1. spooneditr's Avatar
      spooneditr -
      Quote Originally Posted by cpotoso View Post
      Apple, stop being such a55es.
      Lol like this post.. And I for sure will be waiting for the jailbreak and I wait patently for it because I'm in no hurry.
    1. particle0's Avatar
      particle0 -
      I updated to 5.1 on my iPhone 4 it says I have the shsh blob for 5.01 on top of cydia, will I be able to get that using ifaith so i can downgrade to 5.01 please help. Or did I need to save the shsh blobs myself am I stuck of what any help thanks
    1. Anthony Bouchard's Avatar
      Anthony Bouchard -
      Quote Originally Posted by particle0 View Post
      I updated to 5.1 on my iPhone 4 it says I have the shsh blob for 5.01 on top of cydia, will I be able to get that using ifaith so i can downgrade to 5.01 please help. Or did I need to save the shsh blobs myself am I stuck of what any help thanks
      If you didn't save your APTicket PRIOR to updating, you're stuck at iOS 5.1.